/* ======================================= */
/* ======================================= */


h1 { font-size: inherit; color: inherit; }

/* TEXTE */
.texte_page {
	font-family:  "Questrial","HelveticaNeue-Light", "Helvetica Neue Light",  Helvetica, Arial, sans-serif !important;
	font-weight:400;
	color: #000;
}

.texte_select {
	font-family:  "Questrial","HelveticaNeue-Light", "Helvetica Neue Light",  Helvetica, Arial, sans-serif !important;
	font-size: 13px;
	font-weight:400;
	color: #000;
}

.texte_page_arial {
	font-family: "Roboto","HelveticaNeue-Light", "Helvetica Neue Light",  Helvetica, Arial, sans-serif !important;
	color: #000;
}

.texte_page_baton {
	font-family: "Roboto","HelveticaNeue-Light", "Helvetica Neue Light",  Helvetica, Arial, sans-serif !important;
	color: #000;
}

.texte_page_condensed {
	font-family: "Oswald", Helvetica, Arial, sans-serif !important;
	font-size: 15px;
	color: #000;
}

.texte_page_main {
	font-family: "Handlee", cursive, Helvetica, Arial, sans-serif !important;
	font-size: 15px;
	color: #000;
}

.texte_page_main2 {
	font-family: 'Dancing script', cursive, Helvetica, Arial, sans-serif !important;
	font-size: 15px;
}


.texte_dancingscript {
	font-family: 'Dancing script', cursive, Helvetica, Arial, sans-serif !important;
}

.texte_fjallaone {
	font-family: 'Fjalla One', sans-serif, Helvetica, Arial, sans-serif !important;
}

.texte_fira {
	font-family: 'Fira Sans Extra Condensed', sans-serif, Helvetica, Arial, sans-serif !important;
}

.texte_page_bloc {
	font-family:  "Questrial","HelveticaNeue-Light", "Helvetica Neue Light",  Helvetica, Arial, sans-serif !important;
	font-weight:400;
	color: #000;
}

.texte_article_bloc {
	font-family:  "Questrial","HelveticaNeue-Light", "Helvetica Neue Light",  Helvetica, Arial, sans-serif !important;
	font-weight:400;
	color: #000;
}

.texte_admin_show {
	color: #F09;
}

.texte_compteur {
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light",  Helvetica, Arial, sans-serif !important;
	font-size: 11px;
	color: #999;
	line-height:normal;
}


.coachingleo_soustitre { color:#09F; }

.texte_infos { color:#09F; }



/* ASSISTANCE > FAQ */
.faq_carre_bleu { display: inline-block; width: 10px; height: 10px; background: #0CF; margin: 0 6px 0 0; vertical-align: ; }
.faq_sousrub { padding: 12px 0 14px 14px; border-left: 4px solid #CCC; margin-left: 20px; }
.faq_sousquestion { margin: 2px 0 4px 0; background:#F4F4F4; color:#06F; padding: 20px 4% 20px 4%; border-radius: 6px; }



/* ===============================*/

@media screen and (min-width: 710px) {
	
/* WIDE  */	

	.dtable { display: table; overflow: hidden; }
	.dtable_row { display: table-row; }
	
	.dtable_cell1_1 { display: table-cell; width: 250px; padding : 0 40px 0 0; }	
	.dtable_cell2_1 { display: table-cell; width: 400px; padding: 0 0 0 20px; border-left: 0px solid #CCC; box-sizing:border-box; }	
  
  .dtable_cell1_assistance { display: table-cell; }	
	.dtable_cell2_assistance { display: table-cell; width: 100%; padding: 12px 0 0 20px; vertical-align: top; box-sizing:border-box; }	
  
  .dtable_cell1_boutique { display: table-cell; }	
	.dtable_cell2_boutique { display: table-cell; width: 100%; padding: 6px 20px 0 20px; vertical-align: top; box-sizing:border-box; overflow: hidden; }	
  
  .dtable_cell1_bonscadeaux { display: table-cell; width: 250px; height: 260px; }	
	.dtable_cell2_bonscadeaux { display: table-cell; padding: 20px 40px 20px 40px; box-sizing:border-box; overflow: hidden; text-align: left; line-height: 18px; vertical-align: top; }	
  
  /* lien */
  .icone_lien { width: 15px; height: auto; opacity: 0.3; filter: alpha(opacity=30); vertical-align: -2px; margin: 0 2px 0 2px; }
	
	/* bloc texte */
  .bloc_rub { padding: 40px 50px 40px 50px; text-align: left; box-sizing: border-box; }
  .bloc_texte {	padding: 0px 7% 0px 7%; text-align: justify; line-height: 22px; }
    
  /* texte */
	.texte_page { font-size: 14px; }
	.texte_page_bloc { font-size: 16px; }
	.texte_article_bloc { font-size: 17px; }
	.texte_petit { font-size: 11px; }
	.texte_grand { font-size: 20px; }
	.texte_enorme { font-size: 28px; }
	
	
	/* accueil */
	.thera_photo_accueil { width:116px; height:116px; }
	
	/* prestations */
  .prestation_presentation { margin: 50px 0 70px 0; text-align: justify; max-width: 770px; line-height: 22px; font-size: 16px; }
	.prestations_liste_container { display: inline-block; width: 29%;  border: 0px solid #CCC; padding : 15px 15px 15px 15px; vertical-align: top; box-sizing:border-box; }
  .prestations_liste_container_type2 { display: inline-block; width: 320px; margin: 20px 10px; vertical-align: top; }
	.visuel_liste_prestation { width: 240px; height: 240px; }
	.bloc_prestation_sousrub { margin : 0 7% 14px 7%; text-align: justify; padding : 14px 3% 0px 3%; line-height: 22px; border-top: 1px solid #E0E0E0; box-sizing: border-box; overflow: hidden; }
  .bloc_liste_prestations_3 { width: 350px; padding: 40px 40px 0 60px; }
  .liste_prestations_3_titre { font-size: 32px; line-height: 32px; }
  .prestation_cartouche_date_jour { font-size: 20px; width: 142px; padding : 10px 14px 10px 0; }
  .prestation_cartouche_date_mois { font-size: 20px; width: 190px; padding : 10px 0 10px 14px; }
  .prestation_titre { font-family: 'Barlow Semi Condensed', sans-serif; font-size:38px; line-height: 42px; color:#FFF; font-weight: 500;}
  .prestation_sousrub_titre { font-family: 'Barlow Semi Condensed', sans-serif; font-size:23px; color:#000; font-weight: 400;}
  .prestation_but_fleche { width: 19px; height: auto; vertical-align: -2px; margin: 0 0 0 12px; opacity: 0.18; filter: alpha(opacity=20); }
  
  .texte_commentaires { font-family: 'Handlee', cursive, Helvetica, Arial, sans-serif !important; font-size: 16px; line-height: 19px; font-style: italic;   }
  
  
	/* bons cadeaux */
	.bonscadeaux_liste_container { margin : 0 0 70px 0; }
	.dtable_bonscadeaux_cell1 { display: table-cell; width: 220px; height: 320px; }
	.dtable_bonscadeaux_cell2 { display: table-cell; padding: 10px 30px 20px 40px; text-align: left;  }
	
	/* agenda */
	/*.calendrier_case { width: 14%; height: 44px; }
	.calendrier { width: 670px; height: 264px; }*/
	.calendrier_case { width: 14%; height: 44px; }
	.calendrier_chiffre { font-size: 22px; }
	.calendrier_rond_chiffre { width:60px; height: 60px; }
	
	/* articles */
  
  .bandeau_renvoi_prestation { border-radius: 3px;  }
  .bloc_article {padding: 0px 50px 0px 50px; text-align: justify; line-height: 150%;}
	.bloc_articles_liste { display: inline-block; width: 33%; }
  
  .articles_liste_bloc_vignette { display: table-cell; width: 250px; height: 200px; }
  .articles_liste_vignette { width: 250px; height: 200px; }
  .articles_liste_bloc_texte { display: table-cell; width: 100%; padding: 10px 0 0 24px; vertical-align: top; }
  .articles_liste_bloc_texte_extrait { margin: 20px 0 0 0; max-width: 80%; line-height: 18px; font-size: 15px; }
  .articles_liste_bloc_texte_infos { margin: 20px 0 0 0; }
  
	.articles_focus { display: inline-block; width: 50%; height: 280px;  }
	.articles_vignettes_liste { width: 100px; height: 100px; }
	.articles_vignettes_nb_liste { width: 36px; height: 36px; }
	.articles_tab_vignettes { width: 100px; }
	.article_titre_lecture { font-size:48px; line-height: 54px; color:#FFF; }
	.prestation_renvoi_visuel { height: 280px; }
	
	/* module réagir */
	.reagir_bloc { display: inline-block; width: 82px; margin: 5px; padding: 10px 2px 10px 2px; font-size: 12px;  text-align: center; vertical-align: top; color:#999; }
	.reagir_icone { width: 42px; height:42px; }
	
	/* sélection articles */
	.selarticles_liste_container { margin : 0 0 40px 0; max-width: 900px; text-align: left; border: 0px solid #CCC; padding : 30px 3% 40px 3%; box-shadow: 0px 0px 16px 6px rgba(204, 204, 204, 0.7); -moz-box-shadow: 0px 0px 16px 6px rgba(204, 204, 204, 0.7); -webkit-box-shadow: 0px 0px 16px 6px rgba(204, 204, 204, 0.7); box-sizing: border-box;}
	.dtable_selarticles_cell1 { display: table-cell; width: 240px; height: 180px; }
	.dtable_selarticles_cell2 { display: table-cell; min-width: 400px; padding: 20px 12px 0px 20px; text-align: left; vertical-align: top; }
	.selarticles_liste_visuel { width: 240px; height: 180px; }
  .bloc_articles_autres { display: inline-block; width: 33%; padding: 10px; box-sizing: border-box; height: 200px; font-size: 14px; line-height: 14px; }
  .articles_autres_visuel { height: 140px; border-radius: 3px; }
	
	/* videos */
	.videos_focus { display: inline-block; width: 50%; height: 290px; }
	.bloc_videos_liste { display: inline-block; width: 33%; height: 300px; }
  .bloc_videos_autres { display: inline-block; width: 33%; font-size: 14px; line-height: 14px; }
  .video_liste_apercu_width { width:100px; }
  .video_liste_apercu_height { height :100px; }
  .video_liste_titre { padding: 0 0 0 20px; font-size: 20px; line-height: 20px; }
    
  /* infos > mon réseau pro */
  .monreseaupro_photo { width: 98px; height: 98px; }
  
  /* infos > plan */
  .plan_google { width: 100%; height: 600px; }
  .plan_google_texte { padding: 20px 5% 22px 5%; }
  
  /* bloc vous */
  .bloc_vous_icone_reseaux_sociaux { width: 56px; height: auto; margin: 10px 12px 0 0; }
	
	/* admin general */
  .admin_bloc_rub { padding: 0 5% 40px 5%; text-align: left; box-sizing: border-box;  }
  
  .admin_icone_sous_menu { width: 46px; height: 46px; margin: 2px 0 0 0; }

  A.lien_admin_sousrub
		{
			color: #09F;
			font-size: 16px;
			text-decoration:none;
		}
		A:hover.lien_admin_sousrub
		{
			color:#0CF;
		}
  
  /* admin accueil */
  .admin_accueil_icone_td { width: 70px; }
  .admin_accueil_icone { width: 70px; height: 70px; }
	.bloc_notif_memo { padding: 0 40px 0 40px; }
	.admin_bloc_menu_carre { display: inline-block; width: 160px; height: 210px; margin: 10px;  background: #FFF; padding: 20px 10px 20px 10px; text-align: center; border-top: 0px solid #9FF; overflow: hidden; color:#000; font-size: 13px; line-height: 16px; box-sizing:border-box; vertical-align: top; }
	.bloc1_activite_liste_accueil { display: inline-block; width: 48%;  }
	.bloc2_activite_liste_accueil { display: inline-block; width: 50%; padding: 0 0 0 20px; }
	
	/* admin > mon site */
	.bloc_bilan { display: inline-block; width: 47%; padding: 0 4px 0 0; vertical-align: top; }
	
	/* admin > mon site > personnaliser */
	.bloc_admin_personnaliser { background:#FFF; padding : 30px 20px 30px 40px; border: 8px solid #0CF; margin: 0 0 40px 0; text-align: left; }	
	
	/* admin boutique */
	.boutique_item_container {  background:#FFF;  border :1px solid #CCC; border-topX :3px solid #CCC; margin: 0 0 38px 0; vertical-align: top; text-align: left; font-size: 15px; line-height : 18px; }
	.boutique_bloc_prix { margin: 0 0 0 0; padding: 8px 16px 8px 16px; background:#F09; color:#FFF; font-size: 17px; }
	.boutique_bloc_activer { margin: 0 0 0 0; padding: 6px 16px 6px 16px; background:#09F; color:#FFF; font-size: 14px; }
	.boutique_option_prix_taille { font-size: 17px; }
	.boutique_image { height: 180px; margin: 0 0 10px 0; max-width: 400px; }
  .boutique_bloc_ensavoirplus { padding: 20px; background:#F9F9F9; }
  
  /* admin assistance */
  
  A.lien_faq
  {
    font-family:  "Questrial", "HelveticaNeue-Light", "Helvetica Neue Light", Helvetica, Arial, sans-serif !important;
    color: #000;
    font-size: inherit;
    text-decoration:none;
    font-weight: 400;
  }
  A:visited.lien_faq
  {
    color: #000;
  }
  A:active.lien_faq
  {
    color: #000; 

  }
  A:hover.lien_faq
  {
    color:#09F;
  }
	
	
}


@media screen and (max-width: 709px) {
	
/* SMARTPHONE  */	

	.dtable { display: ; overflow: hidden; }
	.dtable_row { display: ; }
	
	.dtable_cell1_1 { max-width: 80%;  }	
	.dtable_cell2_1 { max-width: 80%; padding: 40px 0 0 0; }	
  
  .dtable_cell1_bonscadeaux { height: 130px; }	
	.dtable_cell2_bonscadeaux { padding: 30px 5% 20px 5%; box-sizing:border-box; overflow: hidden; text-align: center; line-height: 16px; vertical-align: top; }	
  
	
	/* lien */
  .icone_lien { width: 13px; height: auto; opacity: 0.3; filter: alpha(opacity=30); vertical-align: -2px; margin: 0 2px 0 2px; }
  
  /* bloc texte */
  .bloc_rub {padding: 40px 10px 0px 10px; text-align: left; }
  .bloc_texte {	padding: 0px 8px 0px 8px; text-align: justify; line-height: 17px; }
  
  /* texte */
	.texte_page { font-size: 13px; }
	.texte_page_bloc { font-size: 14px; }
	.texte_article_bloc { font-size: 14px; }
	.texte_petit { font-size: 10px; }
	.texte_grand { font-size: 17px; }
	.texte_enorme { font-size: 24px; }
	
	/* accueil */
	.thera_photo_accueil { width:94px; height:94px; }
	
	/* prestations */
  .prestation_presentation { margin: 30px 0 50px 0; padding: 0 5%; text-align: justify; line-height: 18px; font-size: 15px; }
	.prestations_liste_container { border: 0px solid #CCC; padding : 15px 20px 15px 20px; vertical-align: top; }
  .prestations_liste_container_type2 { max-width: 320px; margin: 50px 0 0 0; }
	.visuel_liste_prestation { width: 190px; height: 190px; }
  .bloc_prestation_sousrub { margin : 0 0 12px 0; text-align: justify; padding : 10px 3% 0px 3%; line-height: 17px; border-top: 1px solid #E0E0E0; box-sizing: border-box; overflow: hidden; }
	.bloc_liste_prestations_3 { max-width: 40%; padding: 30px 30px 0 30px; }
  .liste_prestations_3_titre { font-size: 22px; line-height: 22px; }
  .prestation_cartouche_date_jour { font-size: 16px; width: 110px; padding : 5px 8px 5px 0; }
  .prestation_cartouche_date_mois { font-size: 16px; width: 130px; padding : 5px 0 5px 8px; }
  
  .prestation_titre { font-family: 'Barlow Semi Condensed', sans-serif; font-size:32px; line-height: 36px; color:#FFF; font-weight: 500;}
  .prestation_sousrub_titre { font-family: 'Barlow Semi Condensed', sans-serif; font-size:16px; color:#000; font-weight: 400;}
  .prestation_but_fleche { width: 19px; height: auto; vertical-align: -4px; margin: 0 0 0 8px; opacity: 0.18; filter: alpha(opacity=20); }
  
  .texte_commentaires { font-family: 'Handlee', cursive, Helvetica, Arial, sans-serif !important; font-size: 13px; line-height: 15px; }
  
	/* bons cadeaux */
	.bonscadeaux_liste_container { margin : 0 14px 70px 14px; }
	.dtable_bonscadeaux_cell1 { display: ; height: 140px; }
	.dtable_bonscadeaux_cell2 { display: ; padding: 20px; text-align: center; }
	
	/* agenda */
	.calendrier_case { width: 14%; height: 34px; }
	.calendrier_chiffre { font-size: 18px; }
	.calendrier_rond_chiffre { width:40px; height: 40px; }
	
	/* articles */
  .bandeau_renvoi_prestation { border-radius: 3px 3px 0 0;  }
  .bloc_article {padding: 0px 8px 0px 8px; text-align: justify; line-height: 150%; }
	.bloc_articles_liste {  }
	.articles_focus { height: 200px; margin : 10px; }
  
  .articles_liste_bloc_vignette { padding: 0 10px 0 10px; }
  .articles_liste_vignette { width: 100%; height: 250px; }
  .articles_liste_bloc_texte { padding: 14px 0 0 0; vertical-align: top; }
  .articles_liste_bloc_texte_extrait { margin: 12px 0 0 0; line-height: 17px; font-size: 14px; }
  .articles_liste_bloc_texte_infos { margin: 10px 0 0 0; }
  
	.articles_vignettes_liste { width: 72px; height: 72px; }
	.articles_vignettes_nb_liste { width: 26px; height: 26px; }
	.articles_tab_vignettes { width: 72px; }
	.article_titre_lecture { font-size:32px; line-height: 32px; color:#FFF; }
	.prestation_renvoi_visuel { height: 154px; }
  .bloc_articles_autres { margin: 10px 0 10px 0; box-sizing: border-box; height: 250px; font-size: 14px; line-height: 14px; }
  .articles_autres_visuel { height: 200px; border-radius: 3px; }
	
	/* module réagir */
	.reagir_bloc { display: inline-block; width: 44%; margin: 5px; padding: 10px 2px 10px 2px; font-size: 12px;  text-align: center; vertical-align: top; color:#999; }
	.reagir_icone { width: 54px; height:54px; }
	
	/* sélection articles */
	.selarticles_liste_container { margin : 0 0 40px 0; padding: 20px 4% 20px 4%; }
	.dtable_selarticles_cell1 { display: ; height: 180px; }
	.dtable_selarticles_cell2 { display: ; padding: 10px 0 0 0; text-align: left;  }
	.selarticles_liste_visuel { height: 180px; }
	
	/* videos */
	.videos_focus { height: 240px; margin : 10px; }
	.bloc_videos_liste { height: 300px; }
  .bloc_videos_autres { display: inline-block; width: 50%; font-size: 13px; line-height: 13px; }
  .video_liste_apercu_width { width:70px; }
  .video_liste_apercu_height { height :70px; }
  .video_liste_titre { font-size: 16px; line-height: 16px; padding: 0 0 0 16px; }
	
	/* infos > mon réseau pro */
  .monreseaupro_photo { width: 48px; height: 48px; }
  
  /* infos > plan */
  .plan_google { width: 84%; height: 450px; }
  .plan_google_texte { width: 82%; padding: 10px 6px 2px 6px; }
    
  /* bloc vous */
  .bloc_vous_icone_reseaux_sociaux { width: 56px; height: auto; margin: 10px 12px 0 0; }
  
  /* admin general */
  .admin_icone_sous_menu { width: 40px; height: 40px; margin: 2px 0 0 0; }

  A.lien_admin_sousrub
		{
			color: #09F;
			font-size: 15px;
			text-decoration:none;
		}
		A:hover.lien_admin_sousrub
		{
			color:#0CF;
		}
  
  /* admin accueil */
  .admin_accueil_icone_td { width: 44px; }
  .admin_accueil_icone { width: 44px; height: 44px; }
	.bloc_notif_memo {  }
	.admin_bloc_menu_carre { margin: 20px;  background: #FFF; padding: 20px 10px 20px 10px; text-align: center; border-top: 0px solid #9FF; overflow: hidden; color:#000; font-size: 14px; line-height: 17px; box-sizing:border-box; }
	.bloc1_activite_liste_accueil {  }
	.bloc2_activite_liste_accueil {  }

	
	/* admin > mon site */
	.bloc_bilan {  }
	
	/* admin > mon site > personnaliser */
	.bloc_admin_personnaliser { background:#FFF; padding : 20px 20px 20px 20px; border: 2px solid #0CF; margin: 0 0 40px 0; text-align: left; }	
	
	/* admin boutique */
	.boutique_item_container { margin: 0 0 20px 0; background:#FFF; border :1px solid #CCC; text-align: left;   }
	.boutique_bloc_infos { font-size: 14px; text-align: left; line-height: 16px; background:; padding: 0px 0px 0px 0px; margin: 20px 0 0px 0; }
	.boutique_bloc_prix { margin: 16px 0 0 0; padding: 6px 10px 6px 10px; background:#F09; color:#FFF; font-size: 15px; }
	.boutique_bloc_activer { margin: 0 0 0 0; padding: 6px 10px 6px 10px; background:#0CF; color:#FFF; font-size: 13px; }
	.boutique_option_prix_taille { font-size: 17px; }
	.boutique_image { height: 150px; margin: 0 0 10px 0; }
  .boutique_bloc_ensavoirplus { padding: 20px; background:#F9F9F9; }

}







/* ====================================== */
/* LIENS  */



A.lienns_boutique_item
{
	font-family:  "Questrial", "HelveticaNeue-Light", "Helvetica Neue Light", Helvetica, Arial, sans-serif !important;
	color: #000;
	font-size: inherit;
	font-weight: 400;
   text-decoration : none;
}
A:hover.lienns_boutique_item
{
	color: #09F;
  text-decoration: underline;
}





/* ====================================== */
/* BOUTONS ADMIN  */

.butadminchoix {
border-radius: 6px; 
-moz-border-radius: 6px; 
-webkit-border-radius: 6px; 

border : 1px solid #09F;
background: #FFF;

margin: 6px 0 6px 0; 
display: inline-block; 
padding: 6px 2px 6px 2px;

color: #09F;  
font-size: 11px; 
font-family: 'Roboto', Helvetica, Arial, sans-serif !important;
text-align: center; 
line-height: 13px;
text-decoration: none; 
width: 100%; 
max-width: 190px;
outline: none;

}

.butadminchoix:hover {
    color: #FFF;
	background-color:#09F;

}


.but3 {
border-radius: 6px; 
-moz-border-radius: 6px; 
-webkit-border-radius: 6px; 

/*box-shadow: inset 0 1px 0 #ECECEC, inset 1px 0 0 #ECECEC; */
border: 0px;
background-color: #007ee6;

margin: 4px 0 4px 0; 
display: inline-block; 
padding: 6px 2px 6px 2px;

color: #FFF;  
font-size: 11px; 
font-family: 'Roboto', Helvetica, Arial, sans-serif !important;
text-align: center; 
text-decoration: none; 
width: 100%; 
max-width: 190px;
outline: none;
}

.but3:hover {
    background-color:#0063B4;
	border: 0px;
	/*box-shadow: none; */
}




.butadminchoix_del {
border-radius: 6px; 
background-color: #F00;

margin: 6px auto; 
display: inline-block; 
padding: 9px 2px 9px 2px;

color: #FFF;  
font-size: 11px; 
font-family: 'Roboto', Helvetica, Arial, sans-serif !important;
text-align: center; 
text-decoration: none; 
width: 100%; 
max-width: 190px;
outline: none;

}

.butadminchoix_del:hover {
    background-color:#900;/*A3AFCD*/
}


/* ====================================== */
/* FORMULAIRE  */
.bloc_form { background-color:#FFF; border: 1px solid #CCC; height: 36px; width: 90%; color:#000; padding: 0px 12px; margin: 6px 0; border-radius: 12px;}


/* ====================================== */
/* MENU  */

.texte_compteur_menu { font-family: "Roboto","HelveticaNeue-Light", "Helvetica Neue Light",  Helvetica, Arial, sans-serif !important; color:#CCC; font-size: 11px;  }


/* ====================================== */
/* PRESTATIONS > RDV  linear-gradient(#0CF,#09F)*/

.bloc_rdv_disponible { background:linear-gradient(#0CF,#09F); padding: 22px 3% 42px 5%; font-size: 14px; color:#FFF; text-align: left; line-height: 16px; border-radius: 4px; margin: 0 0 6px 0; }
.bloc_rdv_off { background:#F4F4F4; padding: 18px 3% 14px 5%; font-size: 14px; color:#999; text-align: left; line-height: 16px; border-radius: 4px; margin: 0 0 6px 0; }




/* ====================================== */
/* ADMIN > MENU ACCCUEIL  */

.menuadmin_sous_bloc { padding: 20px 12px 20px 12px; background : #F4F4F4; margin: 10px 0 20px 0; }

 .menuadmin_sousrub2 {  padding: 14px 0 14px 4px; border-top: 1px solid #CCC; font-size: 15px; line-height: 20px; }
  
  A.lienns_menuadmin_sousrub
{
	font-family:  "Questrial", "HelveticaNeue-Light", "Helvetica Neue Light", Helvetica, Arial, sans-serif !important;
	color: #000;
	font-size: inherit;
	text-decoration:none;
	font-weight: 400;
}
A:visited.lienns_menuadmin_sousrub
{
	color: #000;
}
A:active.lienns_menuadmin_sousrub
{
	color: #000; 
}
A:hover.lienns_menuadmin_sousrub
{
	color: #09F;
	text-decoration : underline;
}


.bilan_chiffres { font-size: 20px; color:#09F; font-weight: bold; }

.admin_icone_rub { width: 140px; height: 140px; }


/* ====================================== */
/* SITE INCOMPLET */

.but_etape_incomplete {

transition-duration: 0.4s;
border-radius: 16px; 
background-color: #0CF;
border: 1px solid #0CF;

margin: 6px auto; 
display: inline-block; 
padding: 7px 10px;
  width : 110px;

color: #FFF;  
font-size: 13px; 
text-align: center; 
text-decoration: none; 
outline: none;
font-family: "HelveticaNeue-Light", "Helvetica Neue Light", Helvetica, Arial, sans-serif !important;
}

.but_etape_incomplete:hover {
  color: #FFF;
  background-color: #09F;
	border: 1px solid #09F;
}


/* ====================================== */
/* MODULE REAGIR */

.but_reagir:hover {
	transform: rotate(1080deg);
	/* transition quand la souris survole */
	transition: all 2s;
}


/* ====================================== */
/* ADMIN LEO */

.guides_leo { width: 120px; height: auto; margin: 8px 8px 0 0; }

.leo_titre_aide { font-size: 15px; color: #0CF; }
 
 A.lien_leo
{
	font-family:  "Questrial", "HelveticaNeue-Light", "Helvetica Neue Light", Helvetica, Arial, sans-serif !important;
	color: #03F;
	font-size: inherit;
	font-weight: 400;
}
A:visited.lien_leo
{
	color: #03F;
}
A:active.lien_leo
{
	color: #03F; 

}
A:hover.lien_leo
{
	color: #09F;
	text-decoration : underline;
}

A.lienns_leo
{
	font-family:  "Questrial", "HelveticaNeue-Light", "Helvetica Neue Light", Helvetica, Arial, sans-serif !important;
	color: #03F;
	font-size: inherit;
	font-weight: 400;
   text-decoration : none;
}
A:visited.lienns_leo
{
	color: #03F;
}
A:active.lienns_leo
{
	color: #03F; 

}
A:hover.lienns_leo
{
	color: #09F;
	text-decoration : underline;
}

.but_leo {
  
transition-duration: 0.4s;
background-color: #0CF;

border-radius: 16px;
margin: 4px 0 4px 0; 
display: inline-block; 
padding: 8px 2px;

color: #FFF;  
font-size: 12px; 
font-family: 'Roboto', Helvetica, Arial, sans-serif !important;
text-align: center; 
line-height: 13px;
text-decoration: none; 
width: 100%; 
max-width: 190px;
outline: none;

}

.but_leo:hover {
    background-color:#09F
}


.but_leo2 {
  
transition-duration: 0.4s;
background-color: #0CF;

border-radius: 6px;
margin: 0px 0 0px 0; 
display: block; 
padding: 8px 6px 8px 20px;

color: #FFF;  
font-size: 12px; 
font-family: 'Roboto', Helvetica, Arial, sans-serif !important;
text-align: left; 
line-height: 13px;
text-decoration: none; 
outline: none;

}

.but_leo2:hover {
    background-color:#09F
}

 .but_leo_outline {
	transition-duration: 0.4s;
  border-radius: 16px; 
	border: 1px solid #999;
	background-color: #FFF;
	
	margin: 6px auto; 
	display: inline-block; 
	padding: 6px 2px 6px 2px;
	
	color: #999;  
	font-size: 13px; 
	text-align: center; 
	text-decoration: none; 
	width: 170px; 
	outline: none;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", Helvetica, Arial, sans-serif !important;
	
	}
	
	.but_leo_outline:hover {
		background-color:#0CF;
		border: 1px solid #0CF;
		color:#FFF;
	}


.but_leo_del {
transition-duration: 0.4s;
background-color: #F00;

border-radius: 16px;
margin: 4px 0 4px 0; 
display: inline-block; 
padding: 8px 2px;

color:#FFF;  
font-size: 12px; 
font-family: 'Roboto', Helvetica, Arial, sans-serif !important;
text-align: center; 
line-height: 13px;
text-decoration: none; 
width: 100%; 
max-width: 190px;
outline: none;

}

.but_leo_del:hover {
    background-color:#900 ;

}

.but_leo_del2 {
transition-duration: 0.4s;
background-color: #F00;

border-radius: 6px;
margin: 0px 0 0px 0; 
display: block; 
padding: 8px 6px 8px 20px;

color:#FFF;  
font-size: 12px; 
font-family: 'Roboto', Helvetica, Arial, sans-serif !important;
text-align: left; 
line-height: 13px;
text-decoration: none; 
outline: none;

}

.but_leo_del2:hover {
    background-color:#900 ;

}


 .but_leo_outline_del {
	transition-duration: 0.4s;
  border-radius: 16px; 
	border: 1px solid #F00;
	background-color: #F00;
	
	margin: 6px auto; 
	display: inline-block; 
	padding: 6px 2px 6px 2px;
	
	color: #FFF;  
	font-size: 13px; 
	text-align: center; 
	text-decoration: none; 
	width: 170px; 
	outline: none;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", Helvetica, Arial, sans-serif !important;
	
	}
	
	.but_leo_outline_del:hover {
		background-color:#900;
		border: 1px solid #900;
		color:#FFF;
	}


.but_leo_submit {
	transition-duration: 0.4s;
  border-radius: 16px; 
	border: 0px solid #999;
	background-color: #0CF;
	
	margin: 6px auto; 
	display: inline-block; 
	padding: 6px 2px 6px 2px;
	
	color: #FFF;  
	font-size: 13px; 
	text-align: center; 
	text-decoration: none; 
	width: 100px; 
	outline: none;
	font-family: 'Roboto', Helvetica, Arial, sans-serif !important;
  
  cursor:pointer;
  -webkit-appearance: none;
	
	}
	
	.but_leo_submit:hover {
		background-color:#09F;
	}


 .but_leo_submit_outline {
	transition-duration: 0.4s;
  border-radius: 16px; 
	border: 1px solid #999;
	background-color: #FFF;
	
	margin: 6px auto; 
	display: inline-block; 
	padding: 6px 2px 6px 2px;
	
	color: #999;  
	font-size: 13px; 
	text-align: center; 
	text-decoration: none; 
	width: 170px; 
	outline: none;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", Helvetica, Arial, sans-serif !important;
  
  cursor:pointer;
  -webkit-appearance: none;
	
	}
	
	.but_leo_submit_outline:hover {
		background-color:#0CF;
		border: 1px solid #0CF;
		color:#FFF;
	}
	
	
	.admin_leo_sous_bloc { padding: 10px; background:; margin: 0 0 20px 0; border: 1px solid #0CF; }
  
  .stats_table_div_container { max-width: 550px; margin: 0px; padding: 0px; vertical-align: top; }
  .stats_table_div_border { border: 1px solid #0CF; padding: 0px; margin: 0px; border-radius: 3px; }
  .stats_table_header { background: #0CF; color:#FFF; padding: 4px; margin: 0px;}
  .stats_table_header_col1 { width: 65%; background: #0CF; color:#FFF; padding: 4px; margin: 0px; }
  .stats_table_header_col2 { width: 35%; padding: 4px 4px 4px 8px; margin: 0px; background: #0CF; color:#FFF; }
  .stats_table_row_col1 {  width: 65%; color: #06F; padding: 8px 4px 8px 10px; margin: 0px; border-bottom: 1px solid #CCC; }
  .stats_table_row_col2 { width: 35%; padding: 8px 2px 8px 8px; margin: 0px; border-bottom: 1px solid #CCC; color:#06F; }


/* ====================================== */
/* ADMIN BARRE MENU */

.admin_menu_barre_icone { filter: invert(100%); width: 22px; height: auto; }

.admin_menu_barre {  display: inline-block; min-width: 78px; padding: 4px 4px 4px 4px; border-radius: 6px; }
	
.lien_admin_menu_barre
  {
		
      transition-duration: 0.4s;
    font-family:  "Open Sans","HelveticaNeue-Light", "Helvetica Neue Light", Helvetica, Arial, sans-serif !important;
			color: #FFF;
			font-size: 13px;
			text-decoration:none;
			font-weight: 300;
      transition-duration: 0.4s;
		}
.lien_admin_menu_barre:hover
		{
			color:#9be5f8;
		}

.but_admin_menu_barre {
  
transition-duration: 0.4s;
font-family: "Open Sans","HelveticaNeue-Light", "Helvetica Neue Light", Helvetica, Arial, sans-serif !important;
background-color: #09F;

border-radius: 6px; 
display: inline-block; 
padding: 4px 8px;
margin: 0 14px 0 0;
min-width: 62px;
color: #FFF;  
font-size: 13px; 
text-align: center; 
text-decoration: none; 
outline: none;

}

.but_admin_menu_barre:hover {
    background-color:#0CF
}



/* ====================================== */
/* ADMIN SUR SITE CCF1FF */

	.leo_sousbloc { background : #F4F4F4; padding: 30px 5% 42px 5% ; font-size: 14px; line-height: 19px; text-align: left; border-radius : 6px; }
	
	

/* ====================================== */
/* ADMIN > GENERAL */

.admin_cartouche_menu { display:inline-block; margin: 15px 15px 20px 0; border-radius: 6px; width: 150px;  }

.admin_photo_header { width: 100%; height: auto; margin: 0 0 20px 0; border-radius: 4px; }

.admin_titre_rubrique_poucet { color:#09F; font-size: 22px; }

.admin_soustitre {  font-size: 16px; color: #09F; }
	
.bloc_admin_form { background:#ECECEC; padding: 20px 5%; margin: 30px 0 0 0; border-radius: 8px; overflow: hidden; box-sizing: border-box;}

.bloc_admin_menu_choix_rub {  margin: 0 0 40px 0; padding: 0 4% 100px 4%; background: #FFF; color:#000; text-align: left; width: 90%; line-height: 18px; overflow: hidden; font-size: 15px; border-radius: 3px; max-width: 800px;}

.admin_menu_choix_rub_titre { font-size : 18px; color:#09F;  }

.admin_bloc_sousrub {  padding: 4px 0 4px 0; border-top: 1px solid #CCC; text-align: left; overflow: hidden; }
	
	.admin_bloc { background: #FFF; margin: 0 0 40px 0; padding: 0 4% 70px 4%; width: 90%; border-radius: 3px; text-align: left; overflow: hidden; font-size: 15px; line-height: 20px; max-width: 800px;}
	
	.but_boutique_achat {
	transition-duration: 0.4s;
  border-radius: 8px;
  border: 1px solid #FFF;
	background-color: #0CF;
	margin: 6px auto; 
	display: inline-block; 
	padding: 2px 2px 2px 2px;
	
	color: #FFF;  
	font-size: 13px; 
	text-align: center; 
	text-decoration: none; 
	width: 130px; 
	outline: none;
	font-family: "Open Sans", Helvetica, Arial, sans-serif !important;
	
	}
	
	.but_boutique_achat:hover {
    border: 1px solid #06F;
		background-color:#06F;
	}

.but_boutique_confirmer {
	transition-duration: 0.4s;
  border-radius: 8px;
  border: 1px solid #FFF;
	background-color: #06F;
	margin: 6px auto; 
	display: inline-block; 
	padding: 4px 2px 4px 2px;
	
	color: #FFF;  
	font-size: 13px; 
	text-align: center; 
	text-decoration: none; 
	width: 137px; 
	outline: none;
	font-family: "Open Sans", Helvetica, Arial, sans-serif !important;
	cursor:pointer;
  -webkit-appearance: none;
  
	}
	
	.but_boutique_confirmer:hover {
		background-color:#09F;
	}

  .but_admin_outline {
	transition-duration: 0.4s;
  border-radius: 12px; 
	border: 1px solid #CCC;
	background-color: #FFF;
	
	margin: 6px auto; 
	display: inline-block; 
	padding: 6px 2px 6px 2px;
	
	color: #999;  
	font-size: 13px; 
	text-align: center; 
	text-decoration: none; 
	width: 170px; 
	outline: none;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", Helvetica, Arial, sans-serif !important;
	
	}
	
	.but_admin_outline:hover {
		background-color:#0CF;
		border: 1px solid #0CF;
		color:#FFF;
	}


.but_admin_outline_mini {
	transition-duration: 0.4s;
  border-radius: 16px; 
	border: 1px solid #CCC;
	background-color: #FFF;
	
	margin: 6px auto; 
	display: inline-block; 
	padding: 4px 12px 4px 12px;
	
	color: #999;  
	font-size: 11px; 
	text-align: center; 
	text-decoration: none; 
	outline: none;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", Helvetica, Arial, sans-serif !important;
	
	}
	
	.but_admin_outline_mini:hover {
		background-color:#0CF;
		border: 1px solid #0CF;
		color:#FFF;
	}

	
	.but_admin_del {
	transition-duration: 0.4s;
  border-radius: 0px; 
	border: 1px solid #F00;
	background-color: #F00;
	
	margin: 6px auto; 
	display: inline-block; 
	padding: 6px 2px 6px 2px;
	
	color: #FFF;  
	font-size: 12px; 
	text-align: center; 
	text-decoration: none; 
	width: 170px; 
	outline: none;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", Helvetica, Arial, sans-serif !important;
	
	}
	
	.but_admin_del:hover {
		background:#900;
		border: 1px solid #900;

	}
	


.but_assistance {
	transition-duration: 0.4s;
  border-radius: 6px; 
	border: 0px solid #CCC;
	background-color: #FFF;
	
	margin: 6px 10px 0 0; 
	padding: 0px 0px;
  display: inline-block; 
  width: 124px;
	
	color: #999;  
	font-size: 12px; 
	text-align: center; 
	text-decoration: none; 
	outline: none;
	font-family: 'Roboto', Helvetica, Arial, sans-serif !important;
	
	}
	
.but_assistance:hover {
  background-color:#0CF;
  border: 0px solid #0CF;
  color:#FFF;
}


.but_assistance_lire {
  transition-duration: 0.4s;
	border-radius: 6px; 
	border: 0px solid #0CF;
	background-color: #0CF;
	
	margin: 6px 10px 0 0; 
	padding: 0px 0px;
  display: inline-block; 
  width: 92px;
	
	color: #FFF;  
	font-size: 12px; 
	text-align: center; 
	text-decoration: none; 
	outline: none;
	font-family: 'Roboto', Helvetica, Arial, sans-serif !important;
	
	}
	
.but_assistance_lire:hover {
  background-color:#09F;
  border: 0px solid #09F;
  color:#FFF;
}


	.but_admin_bleu {
  transition-duration: 0.4s;
	border-radius: 0px; 
	border: 0px solid #999;
	background-color: #09F;
	
	margin: 6px auto; 
	display: inline-block; 
	padding: 6px 2px 6px 2px;
	
	color: #FFF;  
	font-size: 13px; 
	text-align: center; 
	text-decoration: none; 
	width: 170px; 
	outline: none;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", Helvetica, Arial, sans-serif !important;
	
	}
	
	.but_admin_bleu:hover {
		background-color:#0CF;
		border: 0px solid #0CF;
		color:#FFF;
	}
  
  
.but_coaching_leo {
  transition-duration: 0.4s;
	border-radius: 0px; 
	border: 1px solid #999;
	background-color: #FFF;
	
	margin: 5px; 
	display: inline-block; 
	padding: 6px 2px 6px 2px;
	
	color: #999;  
	font-size: 13px; 
	text-align: center; 
	text-decoration: none; 
	width: 170px; 
	outline: none;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", Helvetica, Arial, sans-serif !important;
	
	}
	
	.but_coaching_leo:hover {
		background-color:#0CF;
		border: 1px solid #0CF;
		color:#FFF;
	}

  
.bloc_admin_sous_sousrub { padding: 30px 5% 30px 5%; margin: 10px 0 40px 0; border-radius: 8px; background: #F4F4F4; }
  

/* ====================================== */
/* ADMIN > ACCUEIL */

.admin_accueil_titre_bloc { color:#0CF; font-size: 16px; }

.admin_intro_icone { width: 80px; height: 80px; }

.admin_accueil_bloc { background:#FFF; padding: 12px 12px 8px 12px; border-top : 1px solid #CCC; margin: 0 0 20px 0; }

.admin_accueil_bloc_td { padding : 0 0 0 20px; color:#999; overflow: hidden;font-size: 14px; }

.admin_accueil_menu_infos { border-top: 0px solid #ECECEC; padding: 2px 0 0 0; margin: 1px 0 0 0; overflow: hidden;}

.admin_accueil_cartouche_infos { display:inline-block; margin: 10px 10px 20px 0; border-radius: 6px; width: 150px; height: 240px; }

.but_admin_menu_carre {
transition-duration: 0.4s;
border: 1px solid #CCC;
background-color: #FFF;

margin: 3px auto; 
display: inline-block; 
padding: 2px 10px 2px 10px;

color: #999;  
font-size: 13px; 
text-align: center; 
text-decoration: none; 
outline: none;
font-family: "HelveticaNeue-Light", "Helvetica Neue Light", Helvetica, Arial, sans-serif !important;

}

.but_admin_menu_carre:hover {
    background-color:#0CF;
	border: 1px solid #0CF;
	color:#FFF;
}


/* ====================================== */
/* ADMIN > MOI */

	.admin_mesinfos_bloc {  padding: 20px 0px 40px 0px; border-top: 2px solid #ECECEC; text-align:left; line-height: 20px; }

	

/* ====================================== */
/* ADMIN > MON SITE */

	.bilan_row_chiffre {  padding: 12px 4px 12px 4px; background: #09F; color:#FFF; font-size: 20px; width: 80px; font-weight: bold; text-align: center;}
	.bilan_row_texte {  padding: 3px 10px 3px 12px; background: #FFF; color:#000; font-size: 15px; text-align: left; }



/* ====================================== */
/* ADMIN > COMPLETER */

	.admin_sitecomplet_titre {  font-size : 26px; color:#06F; }
	

/* ====================================== */
/* ADMIN > BOUTIQUE */

	.but_bloc_boutique {
transition-duration: 0.4s;
background-color: #909;

margin: 0 0 0 0; 
display: inline-block; 
padding: 20px 2px 20px 20px;

color: #FFF;  
font-size: 18px; 
font-family: 'Roboto', Helvetica, Arial, sans-serif !important;
text-align: left; 
line-height: 13px;
text-decoration: none; 
width: 100%; 
outline: none;

}

.but_bloc_boutique:hover {
    background-color:#F09;
}

.admin_boutique_bloc { background: #FFF; margin: 0 0 30px 0; text-align: left; overflow: hidden; line-height: 18px; box-sizing: border-box; }

.admin_boutique_bloc_contenu { padding: 20px 5% 30px 5%; }


/* ====================================== */
/* ADMIN > ASSITANCE > COACHING LEO */

.coaching_leo_bloc { padding: 0; border-top: 0px solid #CCC; margin: 42px 0 0 0; overflow: hidden;  }
.coaching_leo_bloc_titre { color:#09F; font-size: 16px; }
.coaching_leo_bloc_tour { color:#09F; font-size: 10px; }

	
/* ====================================== */
/* DIAPORAMA SLIPPRY */

/* captions, styled fo the overlay variant */
.sy-caption-wrap {
  position: absolute;
  bottom: 1em;
  z-index: 12;
  /*left: 50%;*/
}
  .sy-caption-wrap .sy-caption {
    position: relative;
    /*left: -50%;*/
    background-color: rgba(0, 0, 0, 0.2);
    color: #fff;
	  font-size: 18px;
    padding: 0.4em 1em;
    border-radius: 0px;
    border-radius: 0.5em;
  }
    .sy-caption-wrap .sy-caption a:link, .sy-caption-wrap .sy-caption a:visited {
      color: #e24b70;
      font-weight: 300;
      text-decoration: none; }
    .sy-caption-wrap .sy-caption a:hover, .sy-caption-wrap .sy-caption a:focus {
      text-decoration: underline; }
  @media only screen and (max-device-width: 600px), screen and (max-width: 600px) 
  {
    .sy-caption-wrap {
      /*left: 0;*/
      bottom: 0.4em;
      left: 50%;
      }
      .sy-caption-wrap .sy-caption {
        /*left: 0;*/
        left: -50%;
        /*padding: 0.2em 0.4em;*/
        font-size: 11px;
        /*border-radius: 0;*/ } 
		
		}
		
		
	
	
	
		
/* ====================================== */
/* VIEWPORT ANIMATION */


.bloc_bas_coordonnees_animation {
  -webkit-animation-name: bloc_bas_coordonnees_animation;
  animation-name: bloc_bas_coordonnees_animation;
    -webkit-animation-duration: 2s;
	animation-duration: 2s;
}

.bloc_bas_coordonnees_animation2 {
  -webkit-animation-name: bloc_bas_coordonnees_animation2;
  animation-name: bloc_bas_coordonnees_animation2;
  -webkit-animation-duration: 2s;
  animation-duration: 2s;
}

@media screen and (min-width: 710px) {
	
	/* slideinleft */
	@-webkit-keyframes bloc_bas_coordonnees_animation {
  from {
    opacity: 0;
    -webkit-transform: translate3d(-30%, 0, 0);
    transform: translate3d(-30%, 0, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

@keyframes bloc_bas_coordonnees_animation {
  from {
    opacity: 0;
    -webkit-transform: translate3d(-30%, 0, 0);
    transform: translate3d(-30%, 0, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}


@-webkit-keyframes bloc_bas_coordonnees_animation2 {
  from {
    opacity: 0;
    -webkit-transform: translate3d(-50%, 0, 0);
    transform: translate3d(-50%, 0, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

@keyframes bloc_bas_coordonnees_animation2 {
  from {
    opacity: 0;
    -webkit-transform: translate3d(-50%, 0, 0);
    transform: translate3d(-50%, 0, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}


}


@media screen and (max-width: 709px) {
	
	/* fadein up*/
	@-webkit-keyframes bloc_bas_coordonnees_animation {
  from {
    opacity: 0;
	transform: translate3d(0, 30px, 0);
	-webkit-transform: translate3d(0, 30px, 0);
  }

  to {
    opacity: 1;
	 -webkit-transform: none;
    transform: none;
  }
}

@keyframes bloc_bas_coordonnees_animation {
  from {
    opacity: 0;
	transform: translate3d(0, 30px, 0);
	-webkit-transform: translate3d(0, 30px, 0);
  }

  to {
    opacity: 1;
	 -webkit-transform: none;
    transform: none;
  }
}


@-webkit-keyframes bloc_bas_coordonnees_animation2 {
  from {
    opacity: 0;
	transform: translate3d(0, 30px, 0);
	-webkit-transform: translate3d(0, 30px, 0);
  }

  to {
    opacity: 1;
	 -webkit-transform: none;
    transform: none;
  }
}

@keyframes bloc_bas_coordonnees_animation2 {
  from {
    opacity: 0;
	transform: translate3d(0, 30px, 0);
	-webkit-transform: translate3d(0, 30px, 0);
  }

  to {
    opacity: 1;
	 -webkit-transform: none;
    transform: none;
  }
}


}